Subject: Re: [lojban] jboverba

From: Robin Lee Powell <[email-masked]>
Date: Thu, 19 Oct 2000 12:14:07 -0400

Pierre Abbat writes:
>What do you call a native speaker of Lojban once he grows up?

Why do I get the feeling this is the lead-in to a joke?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell